Delete an external account
DELETE
/payment-gateways/external-accounts/{user_id}/{account_id}
const url = 'https://acme.mykreezalid.com/api/v1/payment-gateways/external-accounts/1/1';const options = {method: 'DELETE', headers: {Authorization: 'Basic <credentials>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://acme.mykreezalid.com/api/v1/payment-gateways/external-accounts/1/1 \ --header 'Authorization: Basic <credentials>'Deletes one external account of a user.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”user_id
required
integer
ID of the user
account_id
required
integer
ID of the external account
Responses
Section titled “Responses”The external account has been deleted.
The user has no external account with this identifier, or it could not be deleted.
Media typeapplication/json
Error body returned when the API refuses a request.
object
code
HTTP status code, repeated in the body.
integer
status
string
message
string
Example
{ "code": 400, "status": "error", "message": "Some parameters are not correct"}